nav.px-4{
	display: none;
}
.p-4:nth-child(4){
	display: none !important;
}
.mt-4.relative.bg-white.rounded-lg.border.border-gray-200.shadow-sm{
	display: none !important;
}
.custom-accordion .my-1:last-child{
	display: none !important;
}
.flex.flex-col.p-4.border-t.border-gray-200.bg-gray-50{
	display: none !important;	
}
.p-6.border-t.border-gray-200{
	display: none !important;		
}
.min-h-screen.flex.flex-col:nth-child(2) > main.flex-grow{
	display: none !important;			
}
#__nuxt > div:nth-child(2){
	display: none !important;				
}
.h-12.flex.items-center:nth-child(5){
	display: none !important;
}